<?php
namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Video;

class VideoController extends Controller
{
    public function show($id)
    {
        $video = Video::findOrFail($id);

        return view('app.main.video_show', compact('video'));
    }
}
